Bug 374731 - Install DVD kernel hangs
Install DVD kernel hangs
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Thomas Gleixner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-10 10:30 EST by Sam Varshavchik
Modified: 2008-08-23 23:35 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-23 23:35:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of dmidecode (11.20 KB, text/plain)
2007-11-10 10:30 EST, Sam Varshavchik
no flags Details
Output of lspci -v -v and lspci -n (14.75 KB, text/plain)
2007-11-10 10:30 EST, Sam Varshavchik
no flags Details
Dmesg from 2.6.23.1-21.fc7 (22.45 KB, text/plain)
2007-11-10 10:31 EST, Sam Varshavchik
no flags Details

  None (edit)
Description Sam Varshavchik 2007-11-10 10:30:08 EST
When booting the F8 i386 install DVD, hangs after printing "running /sbin/loader".

Version-Release number of selected component (if applicable):

F8 install DVD. Checksum verified (see below)

How reproducible:

Always

Additional info:

This laptop boots and runs 2.6.23.1-21.fc7 without any special boot parameters.

Manually adding "nohz=off" at the install DVD's grub menu allows the boot to
proceed, at which point I can run mediacheck, which passes and gives the DVD a
clean bill of health.

Haven't yet worked up enough courage to proceed with the F8 upgrade...
Comment 1 Sam Varshavchik 2007-11-10 10:30:08 EST
Created attachment 253951 [details]
Output of dmidecode
Comment 2 Sam Varshavchik 2007-11-10 10:30:49 EST
Created attachment 253961 [details]
Output of lspci -v -v and lspci -n
Comment 3 Sam Varshavchik 2007-11-10 10:31:38 EST
Created attachment 253971 [details]
Dmesg from 2.6.23.1-21.fc7
Comment 4 Dave Jones 2007-11-26 23:13:22 EST
Hmm, this is going to be tricky to debug without the fully installed system, as
you don't have a shell before the point it hangs.
Comment 5 Christopher Brown 2008-02-03 19:27:11 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. You may wish to test
with the latest Fedora Unity re-spin to see if this resolves the issue for you.

http://spins.fedoraunity.org/spins

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.
Comment 6 David Nalley 2008-08-23 23:35:39 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.